For admin panel, create new database with the name "admin".
Import database with the name "admin.sql" in the Database folder to your newly created database.

Admin Username: admin
Admin Password: admin